html, body {
    font-family: 'Oxygen', sans-serif;
    font-size: 14px;
    color: #000;
    background-color: #e5e5e5;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 700;
}
a, a:hover, a:focus {
    color: #115CB7;
}
.form-control {
    border-color: #115CB788;
    height: 37px;
    border-width: 1px;
}
.has-error .form-control {
    border-width: 2px;
}
.form-control:focus {
    border-color: #115CB7;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0, 102, 255, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0, 102, 255, 0.6);
}
.input-group-addon {
    border-width: 1px;
    border-color: #115CB788;
    background: #e5e5e5;
}
.input-group-btn .btn, .input-group-btn .btn:hover, .input-group-btn .btn:focus,
.input-group-btn .btn.active, .input-group-btn .btn.active:hover, .input-group-btn .btn.active:focus
{
    border-color: #115CB7;
    background: #115CB7;
    color: #fff;
}
.well {
    background-color: #fff;
    border: none;
}
.btn {
    font-size: 15px;
    border-width: 1px;
}
.btn-default,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.btn-default:active:hover,
.btn-default.active:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.pagination > li > a:hover,
.pagination > li > a:focus
{
    border-color: #115CB7;
    background-color: transparent;
    color: #115CB7;
}
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary:active:hover,
.btn-primary.active:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.pagination > li.active > a,
.pagination > li.active > a:hover,
.pagination > li.active > a:focus {
    background-color: #115CB7;
    border-color: #115CB7;
    color: #fff;
}
.btn.variant {
    background-color: transparent;
    border-color: #115CB788;
    color: #115CB7;
}
.btn.variant:hover,
.btn.variant:focus,
.btn.variant:active,
.btn.variant.active,
.btn.variant:active:hover,
.btn.variant.active:hover,
.btn.variant:active:focus,
.btn.variant.active:focus,
.btn.variant:active.focus,
.btn.variant.active.focus {
    background-color: #115CB7;
    border-color: #115CB7;
    color: #fff;
}
.btn.variant.disabled,
.btn.variant.disabled:hover,
.btn.variant.disabled:focus {
    background-color: #fff;
    color: #aaa;
    border-color: #aaa;
}
.btn.btn-cart {
    height:37px;
}
.content-container {
    padding: 0 15px;
}
.page-content {
    padding: 15px 0;
}
.SFCPageHeader {
    margin: 0;
}
.navbar-brand {
    height: auto;
}
.navbar-btn,
.navbar-btn:hover,
.navbar-btn:focus,
.off-canvas-active .off-canvas-toggle {
    color: #fff;
    font-size: 28px;
}
.navbar-default {
    background-color: transparent;
}
.SFCPageHeadNavigation .section-0 {
    float: left;
}
.SFCPageHeadNavigation .social-label {
    display: none;
}
.SFCPageHeadNavigation .section-1,
.SFCPageHeadNavigation .section-2,
.SFCPageHeadNavigation .section-3,
.SFCPageHeadNavigation .section-4 {
    float: none;
    clear: none;
}
.SFCPageHeadNavigation .nav > li > a {
    font-size: 14px;
    color: #292929;
    padding: 5px;
}
.SFCPageHeadNavigation .navbar-nav > li > a:hover, .SFCPageHeadNavigation .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #474747;
}
.SFCPageHeadNavigation > li.active > a, .SFCPageHeadNavigation > li.active > a:hover, .SFCPageHeadNavigation > li.active > a:focus,
.SFCPageHeadNavigation .navbar-nav > .active > a, .SFCPageHeadNavigation .navbar-nav > .active > a:hover, .SFCPageHeadNavigation .navbar-nav > .active > a:focus {
    color: #000;
    background-color: transparent;
    outline: none;
}
.SFCPageHeadNavigation .badge {
    color: #fff;
    background-color: #115CB7;
}
.SFCPageMainNavigation {
    background-color: #2B2A29;
    padding: 5px 0;
    text-align: right;
}
.SFCPageMainNavigation .navbar-nav {
    display: inline-block;
}
.SFCPageMainNavigation .navbar-nav:first-child {
    padding-left: 113px;
}
.SFCPageMainNavigation .navbar-nav > li {
    float: none;
    display: inline-block;
}
.SFCPageMainNavigation .navbar-nav > li > a {
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.SFCPageMainNavigation .navbar-nav > li > a, .SFCPageMainNavigation .navbar-nav > li > a:hover, .SFCPageMainNavigation .navbar-nav > li > a:focus,
.SFCPageMainNavigation > li.active > a, .SFCPageMainNavigation > li.active > a:hover, .SFCPageMainNavigation > li.active > a:focus,
.SFCPageMainNavigation .navbar-nav > .active > a, .SFCPageMainNavigation .navbar-nav > .active > a:hover, .SFCPageMainNavigation .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #fff;
    outline: none;
}
.SFCPageMainNavigation .navbar-nav > li > a:hover,
.SFCPageMainNavigation .navbar-nav > li > a:focus,
.SFCPageMainNavigation > li.active > a:hover,
.SFCPageMainNavigation > li.active > a:focus,
.SFCPageMainNavigation .navbar-nav > .active > a:hover,
.SFCPageMainNavigation .navbar-nav > .active > a:focus {
    color: #ddd;
}
.SFCOffCanvasNavigation {
    background-color: #2B2A29;
    padding-top: 65px;
}
.SFCOffCanvasNavigation .badge {
    background-color: #115CB7;
}
.SFCOffCanvasNavigation .nav > li > a {
    font-size: 17px;
    color: #fff;
}
.SFCOffCanvasNavigation .nav > li > a:hover, 
.SFCOffCanvasNavigation .nav > li > a:focus,
.SFCOffCanvasNavigation .nav > li.active > a:hover, 
.SFCOffCanvasNavigation .nav > li.active > a:focus  {
    color: #000;
    background-color: #fff;
}
.SFCOffCanvasNavigation .nav > li:last-child {
    border: none;
}
.off-canvas-menu > ul > li:last-child {
    border: none;
}
.SFCOffCanvasNavigation .SFCSearchBar .form-control {
    border-color: #2B2A29;
    border-width: 0;
}
.SFCOffCanvasNavigation .SFCSearchBar .input-group-btn .btn,
.SFCOffCanvasNavigation .SFCSearchBar .input-group-btn .btn:hover,
.SFCOffCanvasNavigation .SFCSearchBar .input-group-btn .btn:focus,
.SFCOffCanvasNavigation .SFCSearchBar .input-group-btn .btn.active,
.SFCOffCanvasNavigation .SFCSearchBar .input-group-btn .btn.active:hover,
.SFCOffCanvasNavigation .SFCSearchBar .input-group-btn .btn.active:focus {
    border-color: #2B2A29;
    background-color: #fff;
    color: #000;
    border-width: 0;
    padding: 8px 12px;
}
.SFCPageFooter .footer-content {
    background-color: #2B2A29;
    padding: 10px 15px;
    text-align: center;
}
.SFCPageFooterInfo {
    position: relative;
    top: auto;
    right: auto;
    display: inline-block;
    margin: 50px 0 20px;
}
.SFCPageFooterNavigation .nav {
    text-align: center;
}
.SFCPageFooterNavigation .nav > li {
    float: none;
    display: inline-block;
    color: #fff;
}
.SFCPageFooterNavigation .nav > li > a {
    font-family: 'Roboto', sans-serif;
    display: inline-block;
    color: #fff;
    font-size: 14px;
    padding: 2px 4px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
.SFCPageFooterNavigation .nav > li > a:hover, 
.SFCPageFooterNavigation .nav > li > a:focus,
.SFCPageFooterNavigation .nav > li.active > a:hover, 
.SFCPageFooterNavigation .nav > li.active > a:focus {
    color: #ddd;
}
.SFCPageFooterNavigation .nav.section-0 > li:before {
    content: '  |  ';
}
.SFCPageFooterNavigation .nav.section-0 > li:first-child:before {
    content: '';
}
.SFCPageFooterNavigation .nav.section-1 {
    display: none;
}
.SFPDefault .SFCPageFooterNavigation .nav.section-1 {
    display: block;
}
.SFPDefault .SFCPageFooterNavigation .nav.section-1,
.SFPDefault .SFCPageFooterNavigation .nav.section-2 {
    margin-top: 20px;
}
.SFCPageFooterNavigation .nav.section-1 > li > a {
    font-size: 12px;
    text-transform: none;
}
.SFCPageFooterNavigation .nav.section-1 > li > a:hover, .SFCPageFooterNavigation .nav.section-1 > li > a:focus,
.SFCPageFooterNavigation .nav.section-1 > li.active > a, .SFCPageFooterNavigation .nav.section-1 > li.active > a:hover, .SFCPageFooterNavigation .nav.section-1 > li.active > a:focus {
    font-size: 12px;
}
.SFCSubNavigation ul.nav {
    text-align: left;
}
.SFCSubNavigation > ul > li {
    margin: 0;
}
.SFCSubNavigation > ul > li > a {
    border: 2px solid #115CB7;
    border-radius: 4px;
    background-color: transparent;
    color: #115CB7;
}
.SFCSubNavigation > ul > li > span.title,
.SFCSubNavigation > ul > li > a.reset,
.SFCSubNavigation > ul > li > a.reset:hover,
.SFCSubNavigation > ul > li > a.reset:focus
{
    border-radius: 4px;
    border: 2px solid #2B2A29;
    background-color: #2B2A29;
    color: #fff;
    display: block;
}
.SFCSubNavigation > ul > li > a:hover,
.SFCSubNavigation > ul > li > a:focus
{
    background-color: #115CB7;
    color: #fff;
}
.SFCSubNavigation > ul > li.active > a,
.SFCSubNavigation > ul > li.active > a:hover,
.SFCSubNavigation > ul > li.active > a:focus,
.SFCSubNavigation > ul > li > a.active
{
    background-color: #115CB7;
    border-color: #115CB7;
    color: #fff;
}
.promotion-1540 .SFCArtistSubNavigation,
.promotion-1361 .SFCArtistSubNavigation {
    display: none;
}
.SFCArtistOverview .SFCSubNavigation.artists div.title span {
    border: 2px solid #2B2A29;
    background-color: #2B2A29;
    color: #fff;
}
.SFCTeaserList.row {
    margin: 0 auto;
    padding: 0 15px;
}
.SFCTeaser {
    margin-bottom: 5px;
}
.SFCTeaser.brvbtnnavi_de a, .SFCTeaser.brvbtnnavi_en a {
    margin-bottom: 5px;
    font-family: 'Oxygen', sans-serif;
    letter-spacing: 1px;
}
.SFCTeaser.brvbtnnavi_de a,
.SFCTeaser.brvbtnnavi_de a:hover,
.SFCTeaser.brvbtnnavi_de a:focus,
.SFCTeaser.brvbtnnavi_de a:active,
.SFCTeaser.brvbtnnavi_de a.active,
.SFCTeaser.brvbtnnavi_de a:active:hover,
.SFCTeaser.brvbtnnavi_de a.active:hover,
.SFCTeaser.brvbtnnavi_de a:active:focus,
.SFCTeaser.brvbtnnavi_de a.active:focus,
.SFCTeaser.brvbtnnavi_de a:active.focus,
.SFCTeaser.brvbtnnavi_de a.active.focus,
.SFCTeaser.brvbtnnavi_en a,
.SFCTeaser.brvbtnnavi_en a:hover,
.SFCTeaser.brvbtnnavi_en a:focus,
.SFCTeaser.brvbtnnavi_en a:active,
.SFCTeaser.brvbtnnavi_en a.active,
.SFCTeaser.brvbtnnavi_en a:active:hover,
.SFCTeaser.brvbtnnavi_en a.active:hover,
.SFCTeaser.brvbtnnavi_en a:active:focus,
.SFCTeaser.brvbtnnavi_en a.active:focus,
.SFCTeaser.brvbtnnavi_en a:active.focus,
.SFCTeaser.brvbtnnavi_en a.active.focus {
    color: #2B2A29;
    background: #fff;
    text-transform: uppercase;
    text-decoration: none;
    border: none;
    border-bottom: 10px solid #2B2A29;
    border-radius: 0;
    font-size: 20px;
    padding-top: 12px;
    padding-bottom: 12px;
}

.SFCTeaser.brvbtnnavi_de .artists > a, .SFCTeaser.brvbtnnavi_en .artists > a {
    border-color: #115cb7;
}

.SFCTeaser.brvbtnnavi_de .sale > a, .SFCTeaser.brvbtnnavi_en .sale > a {
    border-color: #bf4140;
}

.SFCTeaser .divider {
    border-top: 1px solid #aaa;
    height: 1px;
}
.SFCTeaser .divider:first-child {
    margin-top: 15px;
    margin-bottom: 20px;
}
.SFCTeaser .divider:last-child {
    margin-top: 20px;
    margin-bottom: 15px;
}
.SFCTeaser .divider-label {
    margin-top: -9px;
    text-align: center;
}
.SFCTeaser .divider-label span {
    display: inline-block;
    background: #e5e5e5;
    color: #aaa;
    padding: 0 25px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    letter-spacing: 2px;
}
.SFCTeaser.supertees_banner {
    border-bottom: 30px solid #2B2A29;
}
.promotion-1361 .page-content > h1,
.promotion-1540 .page-content > h1 {
    display: none !important;
}
.supertees_navi {
    padding-bottom: 20px;
}
.supertees_navi .nav > li {
    float: left;
    width: 25%;
    padding: 0 1%;
}
.supertees_navi .nav > li > a {
    height: 95px;
    color: transparent;
}
@media (max-width: 767px) {
    .supertees_navi .nav > li {
        width: 33.333%;
    }
}
@media (min-width: 768px) {
    .supertees_navi .nav > li > a {
        height: 60px;
    }
}
@media (min-width: 992px) {
    .supertees_navi .nav > li {
        width: 20%;
    }
    .supertees_navi .nav > li > a {
        height: 74px;
    }
}
.supertees_navi .nav > li > a.supertees_logo  {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.supertees_navi .nav > li > a.animaniacs {    			background-image: url(img/supertees/animaniacs.png) 	}
.supertees_navi .nav > li > a.antman {    				background-image: url(img/supertees/antman.png) 		}
.supertees_navi .nav > li > a.avengers {  				background-image: url(img/supertees/avengers.png) 		}
.supertees_navi .nav > li > a.batman {    				background-image: url(img/supertees/batman.png) 		}
.supertees_navi .nav > li > a.batman-vs-superman {		background-image: url(img/supertees/batmanvsuperman.png)}
.supertees_navi .nav > li > a.birdsofprey {    			background-image: url(img/supertees/birdsofprey.png) 	}
.supertees_navi .nav > li > a.black-panther {		    background-image: url(img/supertees/blackpanther.png) 	}
.supertees_navi .nav > li > a.captain-america {		    background-image: url(img/supertees/captainamerica.png) }
.supertees_navi .nav > li > a.deadpool {			    background-image: url(img/supertees/deadpool.png) 		}
.supertees_navi .nav > li > a.flash {				    background-image: url(img/supertees/flash.png) 			}
.supertees_navi .nav > li > a.green-lantern {		    background-image: url(img/supertees/greenlantern.png) 	}
.supertees_navi .nav > li > a.guardians {			    background-image: url(img/supertees/guardians.png) 		}
.supertees_navi .nav > li > a.inhumans {			    background-image: url(img/supertees/inhumans.png) 		}
.supertees_navi .nav > li > a.justice-league {		    background-image: url(img/supertees/justiceleague.png) 	}
.supertees_navi .nav > li > a.kung-fury {			    background-image: url(img/supertees/kungfury.png) 		}
.supertees_navi .nav > li > a.marvel {				    background-image: url(img/supertees/marvel.png) 		}
.supertees_navi .nav > li > a.punisher {			    background-image: url(img/supertees/punisher.png) 		}
.supertees_navi .nav > li > a.spiderman {			    background-image: url(img/supertees/spiderman.png) 		}
.supertees_navi .nav > li > a.star-wars {			    background-image: url(img/supertees/starwars.png) 		}
.supertees_navi .nav > li > a.suicide-squad {		    background-image: url(img/supertees/suicidesquad.png) 	}
.supertees_navi .nav > li > a.superman {			    background-image: url(img/supertees/superman.png) 		}
.supertees_navi .nav > li > a.thor {				    background-image: url(img/supertees/thor.png) 			}
.supertees_navi .nav > li > a.warcraft {			    background-image: url(img/supertees/warcraft.png) 		}
.supertees_navi .nav > li > a.wonder-woman {		    background-image: url(img/supertees/wonderwoman.png) 	}
.supertees_navi .nav > li > a.the-incredibles-2 {       background-image: url(img/supertees/incredibles2.png)   }
.supertees_navi .nav > li > a.disney {      			background-image: url(img/supertees/disney.png)   		}
.supertees_navi .nav > li > a.grumpycat {      			background-image: url(img/supertees/grumpycat.png)   	}
.supertees_navi .nav > li > a.tomjerry {      			background-image: url(img/supertees/tomjerry.png)   	}
.supertees_navi .nav > li > a.captain-marvel {      	background-image: url(img/supertees/captain-marvel.png) }
.supertees_navi .nav > li > a.fantasticbeasts {      	background-image: url(img/supertees/fantasticbeasts.png) }
.supertees_navi .nav > li > a.harrypotter {      		background-image: url(img/supertees/harrypotter.png) }
.supertees_navi .nav > li > a.looneytunes {      		background-image: url(img/supertees/looneytunes.png) }
.supertees_navi .nav > li > a.spacejam {      			background-image: url(img/supertees/spacejam.png) }

.emblem {
    text-transform: uppercase;
    background-color: #2B2A29;
    color: #fff;
    padding: 6px 12px;
    letter-spacing: 0.6px;
}
.emblem-new {
    top: 15px;
    right: -10px;
    background-color: #115CB7;
}
.emblem-pricehit {
    top: auto;
    right: auto;
    bottom: 20px;
    left: -10px;
    padding: 8px 15px;
    background-color: #BF4140;
}
.SFCDetail .emblem-pricehit {
    bottom: 40px;
}
.emblem-soldout {
    background-color: #a5a5a5;
    top: 50%;
    left: 10%;
    bottom: auto;
    width: 80%;
    text-align: center;
    padding: 8px 15px;
    border-radius: 0;
}

.SFCProductList {
    margin: 0 -10px;
}
.SFCProductList .col-xs-6,
.SFCProductList .col-md-3 {
    padding-right: 10px;
    padding-left: 10px;
}
.SFCProductList .thumbnail {
    border: none;
    margin-bottom: 15px;
}
.SFCProductList .caption {
    text-align: center;
    font-size: 12px;
    font-weight: normal;
}
.SFCProductList .caption .title {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.4px;
}
.SFCProductList .caption .product_type {
    height: 17px;
}
.SFCProductListItem {
    overflow: visible;
}
.SFCProductListItem.soldout .img {
    opacity: .5;
}
.SFCDetail > .col-sm-6 {
    padding-bottom: 15px;
}
.SFCProductDetailVisuals {
    background-color: #fff;
    padding: 15px;
}
.SFCProductDetails {
    font-size: 14px;
}
.SFCProductDetails h2 {
    font-size: 20px;
    margin-bottom: 2px;
}
.SFCProductDetails .title:before {
    content: ' - ';
}
.SFCProductDetails .product_type {
    font-weight: bold;
    display: inline-block;
    margin: 0;
    padding-top: 0;
}
.SFCProductDetails .product_type .detail-label {
    display:none;
}
.SFCProductDetails .color:before {
    content: ' ';
}
.SFCProductDetails .color {
    display: inline-block;
}
.SFCProductDetails .color .detail-label {
    display:none;
}
.SFCProductDetails .date {
    margin-top: 20px;
}
.SFCProductDetails .material{
    display:inline-block;
}
.SFCProductDetails .material:after{
    content: ' - ';
}
.SFCProductDetails .barcode{
    display:inline-block;
}
.SFCProductDetails .price_container {
    font-size: 20px;
}
.SFCProductDetails .detail-label {
    font-style: normal;
}
.SFCProductDetails .delivery_time {
    font-size: 14px;
}
.SFCProductDetails .delivery_time.disabled, .SFCProductDetails .delivery_time .text-danger {
    color: #aaa;
}
.list-group-item.disabled, .list-group-item.disabled:hover, .list-group-item.disabled:focus {
    background-color: #a5a5a5;
    color: #fff;
}
.list-group-item.disabled {
    text-transform: uppercase;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.list-group-item.shipping-info {
    background-color: transparent;
}
.SFCCartDisplayTotalsTable .cart-total {
    background: #fff;
}
.SFCCartDisplay .coupon-form a {
    font-weight: normal;
}
.SFCSubscribe .form-group .col-sm-4 {
    max-width: 200px;
}
.bravado.unhide { display: inherit !important; } /* RKO */

@media screen and (max-width: 767px) {
    .logo.mobile {
        width: 196px;
    }
    .SFCPageHeader {
        height: 60px;
        overflow: hidden;
    }
    .SFCPageFooter > .container {
        padding: 0;
    }
    .navbar-header {
        background-color: #2B2A29;
    }
    .navbar-brand {
        margin-top: 4px;
        padding: 10px 15px;
    }
    .canvas {
        padding-top: 75px;
    }
    .SFCTeaserList.row {
        padding: 0;
    }
    .SFCTeaser.brvbtnnavi_de .row, .SFCTeaser.brvbtnnavi_en .row {
        margin: 0;
    }
    .SFCCartDisplayItem .input-group.quantity {
        width: 140px;
    }
    .SFCCartDisplayItem .input-group.quantity.active {
        width: 180px;
    }
}
@media screen and (min-width: 768px) {
    .SFCPageHeadNavigation {
        min-height: 0;
    }
    .SFCPageHeadNavigation .navbar-brand {
        position: absolute;
        top: 50px;
        padding: 5px 15px 5px 0;
        z-index: 10;
    }
    .SFCPageHeadNavigation .navbar-body {
        text-align: right;
        margin-top: 10px;
    }
    .SFCPageMainNavigation .navbar-nav > li > a {
        padding-left: 0;
    }
    .logo.desktop {
        height: 40px;
    }
    .navbar-nav {
        float: none;
        display: inline-block;
    }
    .SFCTeaserList {
        width: 750px;
    }
    .SFCTeaser.col-sm-6:nth-of-type(even) {
        padding-left: 3px;
    }
    .SFCTeaser.col-sm-6:nth-of-type(odd) {
        padding-right: 3px;
    }
    .SFCTeaser.col-sm-4:nth-of-type(3n+2) {
        padding: 0 2px;
    }
    .SFCTeaser.col-sm-4:nth-of-type(3n+1) {
        padding-right: 4px;
    }
    .SFCTeaser.col-sm-4:nth-of-type(3n) {
        padding-left: 4px;
    }
    .SFCTeaser.brvbtnnavi_de .row, .SFCTeaser.brvbtnnavi_en .row {
        margin: 0;
    }
    .SFCTeaser.brvbtnnavi_de .vinyl, .SFCTeaser.brvbtnnavi_en .vinyl {
        padding-left: 0;
        padding-right: 3px;
    }
    .SFCTeaser.brvbtnnavi_de .artists, .SFCTeaser.brvbtnnavi_en .artists {
        padding-right: 3px;
        padding-left: 3px;
    }
    .SFCTeaser.brvbtnnavi_de .sale, .SFCTeaser.brvbtnnavi_en .sale {
        padding-left: 3px;
        padding-right: 0;
    }
    .SFCCartDisplayItem .input-group.quantity {
        width: 70px;
    }
    .SFCCartDisplayItem .input-group.quantity.active {
        width: 110px;
    }
}
@media screen and (min-width: 992px) {
    .SFCTeaserList {
        width: 970px;
    }
    .SFCPageMainNavigation .navbar-nav > li > a {
        padding-left: 15px;
    }
}
@media screen and (min-width: 1200px) {
    .SFCTeaserList {
        width: 1170px;
    }
}


.SFCShopNotification .notification{ background: #000; }
.SFCShopNotification .notification a { color: #fff;  }

.SFCInfo p { color:#444; }
.SFCInfo td { color:#444;}
.SFCInfoService .nav a { color:#444; }
.SFCInfo h3 { margin-top: 40px }
.SFCAccount h4 { margin-top: 60px }
.SFCAccount > h4 { margin-top: 0 }


/* Startseite Logo und Produkte einblenden */
.SFPDefault div.navbar-header {
    -webkit-animation: fadein 0.8s; /* Safari, Chrome and Opera */
    -moz-animation: fadein 0.8s; /* Firefox */
    -ms-animation: fadein 0.8s; /* Internet Explorer */
    -o-animation: fadein 0.8s; /* Opera */
    animation: fadein 0.8s;
}
.SFPDefault div.SFCTeaserList.row {
    -webkit-animation: fadein 1s; /* Safari, Chrome and Opera */
    -moz-animation: fadein 1s; /* Firefox */
    -ms-animation: fadein 1s; /* Internet Explorer */
    -o-animation: fadein 1s; /* Opera */
    animation: fadein 1s;
}
.SFPDefault .SFCProductList a.thumbnail.SFCProductListItem .visual .img-container {
    -webkit-animation: fadein 1.4s; /* Safari, Chrome and Opera */
    -moz-animation: fadein 1.4s; /* Firefox */
    -ms-animation: fadein 1.4s; /* Internet Explorer */
    -o-animation: fadein 1.4s; /* Opera */
    animation: fadein 1.4s;
}
@keyframes fadein {    			from { opacity: 0.1; }    to   { opacity: 1; }}
@-moz-keyframes fadein {    	from { opacity: 0.1; }    to   { opacity: 1; }}
@-webkit-keyframes fadein {    	from { opacity: 0.1; }    to   { opacity: 1; }}
@-ms-keyframes fadein {    		from { opacity: 0.1; }    to   { opacity: 1; }}
@-o-keyframes fadein {    		from { opacity: 0.1; }    to   { opacity: 1; }}


/*SuperTees Header aus Geschenkideen Promotion entfernen */
.promotion-1674 .supertees_banner,
.promotion-1674 .supertees_navi{
    display:none;
}


/* Hotfix */
/* .giveaway-campaigns { display:none; } */
/* #SFCCartDisplayItem-4055585159137 { display:none; } */
.SFPOrderProcess.SFPOrderProcess-step-address .SFCJoin h3 { margin-bottom: 30px }
.SFPOrderProcess.SFPOrderProcess-step-address .SFCJoin .btn-primary { margin:10px 0 20px }

/* Artikelseite Mehr von... */
.SFCRecommendation h2 { font-weight: 400; }

.shariff .theme-white .shariff-button a { background-color: #fff; opacity:0.5; }
.shariff .theme-white .shariff-button a:hover { background-color: #fff; opacity:1; }


/* Link in Bio p30 */
.SFPPromotionProduct.promotion-2101 .SFCTeaserList .SFCTeaser { background: #1c1c1c; padding: 3% 6%; }
.SFPPromotionProduct.promotion-2101 .SFCTeaser { margin-bottom: 0; }
.SFPPromotionProduct.promotion-2101 .content-container { display: none; }
.SFPPromotionProduct.promotion-2101 .textteaser.linkinbio { text-align:center; font-size: 16px; color:#fff; }
.SFPPromotionProduct.promotion-2101 .textteaser.linkinbio a { color:#fff; text-decoration-color: #aaa; padding-left:8px; white-space:nowrap; }


/* Deal der Woche Seite */
body.promotion-2621 nav.SFCSubNavigation { display:none; }

/* Groeszentabelle */
table.sizetable { margin-top:4px }
table.sizetable td, table.sizetable th { text-align:Center; padding:0 15px; border: 1px solid #828282 }

/* Weihnachtsaktion Geschenkefinder Startseite */
    
    .SFPPromotionProduct.promotion-2650 .SFCTeaserList:first-of-type {
        margin-bottom: 10px;
    }

    .SFPPromotionProduct.promotion-2650 .content-container {
        padding: 0 15px;
        display: none;
    }

    .SFPPromotionProduct.promotion-2650 .SFCPageFooter {
        margin-top: 10px;
    }

    .art-126963 .emblem-new {
        display: none;
    }

/* Osteraktion */

.SFPPromotionProduct.promotion-2832 .content-container {
    padding: 0 15px;
    display: none;
}


/* P30 - i2833 Mastercut Records */

/*.SFPPromotionProduct.promotion-2833 .page-content {
    background: #fafafa; }*/

.promotion-2833 .SFCTeaserList .SFCTeaser {
     margin-top: 0px; margin-bottom: 0px; background: #fafafa; padding: 30px;}

.promotion-2833 .SFCSubNavigation ul.nav {
    display: none; }

/* Festival Grid My Festival Shop */

        body.promotion-2864 {
            background: #fff; }

        .promotion-2864 .SFCTeaserList .SFCTeaser {
            margin-top: 0px; margin-bottom: 0px; background: #fff; padding: 0px;}

        .promotion-2864 .my_festival_shop_logo { 
            width: 240px; display: block; margin: auto; float: none;}

        .promotion-2864 .SFCTeaserList .my_festival_shop_logo {
                background: #fff;
                margin-top: 15px;
                margin-bottom: 15px;
            }

        .promotion-2864 .festivalgrid {
            display: grid;
            grid-template-columns: repeat(7,auto);
            grid-template-columns: 1fr minmax(auto, 110px) minmax(auto, 135px) 1fr 1fr 1fr 1fr;
            grid-gap: 15px;
            grid-template-areas: 
            'item1 item1 item2 item3 item4 item5 item6'
            'item1 item1 item7 item8 item9 item10 item11'
            'item12 item13 item14 item15 item16 item16 item16'
            ;
            max-width: 940px;
            padding-top: 15px;
            padding-bottom: 15px;
        }

        .promotion-2864 .festivalgrid img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            }
    
        .promotion-2864  .festivalbox{
        background-color: #e5e5e5; 
        border-radius: 0px;
        text-align: center;
        
        }

          #item1{ grid-area: item1;}
          #item2{ grid-area: item2;}
          #item3{ grid-area: item3;}
          #item4{ grid-area: item4;}
          #item5{ grid-area: item5;}
          #item6{ grid-area: item6;}
          #item7{ grid-area: item7;}
          #item8{ grid-area: item8;}
          #item9{ grid-area: item9;}
          #item10{ grid-area: item10;}
          #item11{ grid-area: item11;}
          #item12{ grid-area: item12;}
          #item13{ grid-area: item13;}
          #item14{ grid-area: item14;}
          #item15{ grid-area: item15;}
          #item16{ grid-area: item16;}

          .SFPPromotionProduct.promotion-2864 .content-container {
            display: none;
        }